<webobject name = "ContainerInfoPrix">
<webobject name = "OpenInfo" />
 <webobject name = "Dialog">
    <div style = "text-align: center; margin: 4px;">
    <span><webobject name = "Info"/></span>
    </div>
    <div style = "text-align: center; margin: 4px;">
    <webobject name = "Fermer" />
    </div>
 </webobject>
</webobject>